.busca_duvidas{
	width:750px;
	margin:0 0 40px 25px;
	float:left;
}
.lb_d{
	margin:0 10px 0 10px;
	float:left;
	
}
.boxs_v3{
	background-color:#00FF00;
	color:#525252;
	float:left;
	width:385px;
	height:23px;
	background-image:url(../images/contatos/boxs_v5.png);
	background-repeat:no-repeat;
	background-color:transparent;
	border:none;
	padding:1px 0 0 3px;

}
.boxs_v4{
	color:#525252;
	margin:0 0 0 10px;
	padding:0 5px 0 5px;
	float:left;
	width:172px;
	height:24px;
	background-image:url(../images/contatos/boxs_v4.png);
	background-repeat:no-repeat;
	background-color:transparent;
	border:none;
}